INPUT_REGISTER_HANDL(9)

NAME
input_register_handler - register a new input handler

SYNOPSIS

int input_register_handler(struct input_handler * handler);

ARGUMENTS

handler
    handler to be registered

DESCRIPTION

This function registers a new input handler (interface) for input devices in the system and attaches it to all input devices that are compatible with the handler.

COPYRIGHT